<?php
  
IF (ISSET($user) || $video['PRIVATE_COMMENTS'] == 1 || $video['PRIVATE_COMMENTS'] == 2 && $video['USER_ID'] == $user['ID']){
  
  ECHO "<a href='/modules/?path=videos&section=show&video_id=".$video['ID']."&page=".$page."&comment_edit=".$list['ID']."' class='btn-o'>".ICONS('pencil', 12, 'fa-fw')." ".LG('Ред.')."</a>";
  
}
  
?>